# Manuale utente di KDE

2010-10-22
Ambiente desktop KDE
plasmapkg
1

# `plasmapkg`

Installa, elenca, rimuovi pacchetti Plasma

    plasmapkg -g, --global -t, --type tipo -i, --install percorso -u, --upgrade percorso -l, --list --list-types -r, --remove nome -p, --packageroot  percorso opzioni generiche di KDE opzioni generiche di Qt

## Descrizione

`plasmapkg` è uno strumento per la riga di comando per installare, elencare e rimuovere i pacchetti di Plasma.

## Opzioni

`-g, --global`

  Per l'installazione o la rimozione, opera sui pacchetti installati per tutti gli utenti.

`-t, --type` tipo

  Il tipo di pacchetto, per esempio theme, wallpaper, plasmoid, dataengine, runner, layout-template, eccetera [plasmoid].

`-i, --install` percorso

  Installa il pacchetto nel percorso dato.

`-u, --upgrade` percorso

  Aggiorna il pacchetto al percorso dato.

`-l, --list`

  Elenca pacchetti installati.

`-r, --remove` nome

  Rimuovi il pacchetto chiamato nome.

`-p, --packageroot` percorso

  Percorso assoluto alla radice dei pacchetti. Se non indicato, si cercherà nelle cartelle dei dati standard per questa sessione di &kde;.

## Vedi anche

Una documentazione più dettagliata è disponibile a help:/plasma-desktop (inserisci questo &URL; in &konqueror; o esegui ``khelpcenter` `help:/plasma-desktop``).

## Autori

`plasmapkg` è stato scritto da Aaron Seigo aseigo@kde.org.